﻿#s50009,#s50010,#s50011,#s50012,#s50013,#s50014,#s50015,#s50016,#s50017{display: none;}
.p1774ma36b7c8f63c8f193 .data_col,#ib992340ecf96411a,#i51493ff9c241d50b{cursor: pointer;}
@media only screen and (min-width: 769px){
#c500030001,#c500130001,#c500140001,#c500180001{
    width: 100% !important;
}

#i3c3a1a51127f0a4a>div>div>div:first-child {
    position: absolute;
    width: 100%;
    z-index: 1;
}
.p1774m77ad6c78d3d46f63 .data_col:nth-child(2n) .p1774mbdf6a574f4e3cfb2 {float:right;}
.p1774m77ad6c78d3d46f63 .data_col:nth-child(2n) .p1774m3ec78010aac1e50f {float:left;margin-right: -121px;margin-left: 0;}

}
@media only screen and (max-width: 769px){

}
